2025-10-23 12:14:37,650 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:37,650 - INFO - ya.test - pytest_runtest_setup: test_copy_table[table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--]
2025-10-23 12:14:37,651 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:37,651 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:14:37,653 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:14:37,654 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:14:37,654 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:37,656 - DEBUG - ya.test - execute: Command pid: 1943996
2025-10-23 12:14:38,480 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) rc: 0
2025-10-23 12:14:38,480 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) elapsed time (sec): 0.8224308490753174
2025-10-23 12:14:38,480 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) idrss: 0
2025-10-23 12:14:38,481 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) inblock: 0
2025-10-23 12:14:38,481 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) isrss: 0
2025-10-23 12:14:38,481 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) ixrss: 0
2025-10-23 12:14:38,482 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) majflt: 0
2025-10-23 12:14:38,482 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) maxrss: 476092
2025-10-23 12:14:38,482 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) minflt: 45207
2025-10-23 12:14:38,482 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) msgrcv: 0
2025-10-23 12:14:38,483 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) msgsnd: 0
2025-10-23 12:14:38,483 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) nivcsw: 61
2025-10-23 12:14:38,483 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) nsignals: 0
2025-10-23 12:14:38,484 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) nswap: 0
2025-10-23 12:14:38,484 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) nvcsw: 15
2025-10-23 12:14:38,484 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) oublock: 8
2025-10-23 12:14:38,485 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) stime: 0.209898
2025-10-23 12:14:38,485 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) utime: 0.5305449999999999
2025-10-23 12:14:38,485 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) wtime: 0.825
2025-10-23 12:14:38,486 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:38,486 - DEBUG - ya.test - _save_outputs: Command (pid 1943996) errors:

2025-10-23 12:14:38,486 - ERROR - ydb.tests.sql.lib.test_base - setup_class: Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:38,627 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd
2025-10-23 12:14:38,629 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11210
2025-10-23 12:14:38,632 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0021ae/r3tmp/kikimr_cluster_yjerap43
2025-10-23 12:14:38,688 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd
2025-10-23 12:14:38,689 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13762
2025-10-23 12:14:38,690 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12627
2025-10-23 12:14:38,690 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2109
2025-10-23 12:14:38,691 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6323
2025-10-23 12:14:38,693 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:14:38,694 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:14:38,694 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:38,696 - DEBUG - ya.test - execute: Command pid: 1944482
2025-10-23 12:14:39,559 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) rc: 0
2025-10-23 12:14:39,560 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) elapsed time (sec): 0.8618957996368408
2025-10-23 12:14:39,560 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) idrss: 0
2025-10-23 12:14:39,560 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) inblock: 0
2025-10-23 12:14:39,560 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) isrss: 0
2025-10-23 12:14:39,561 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) ixrss: 0
2025-10-23 12:14:39,561 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) majflt: 0
2025-10-23 12:14:39,561 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) maxrss: 482892
2025-10-23 12:14:39,562 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) minflt: 45939
2025-10-23 12:14:39,562 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) msgrcv: 0
2025-10-23 12:14:39,562 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) msgsnd: 0
2025-10-23 12:14:39,562 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) nivcsw: 158
2025-10-23 12:14:39,563 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) nsignals: 0
2025-10-23 12:14:39,563 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) nswap: 0
2025-10-23 12:14:39,564 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) nvcsw: 14
2025-10-23 12:14:39,564 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) oublock: 24
2025-10-23 12:14:39,564 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) stime: 0.238858
2025-10-23 12:14:39,564 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) utime: 0.522073
2025-10-23 12:14:39,565 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) wtime: 0.864
2025-10-23 12:14:39,565 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:39,566 - DEBUG - ya.test - _save_outputs: Command (pid 1944482) errors:

2025-10-23 12:14:39,566 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk9/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--/cluster/kikimr_configs"
2025-10-23 12:14:39,566 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk9/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--/cluster/node_1/logfile_3ni7p3ot.log --grpc-port=13762 --mon-port=12627 --ic-port=11210 --module=1
2025-10-23 12:14:39,567 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:13762/1, disk_size 68719476736
2025-10-23 12:14:39,569 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:14:39,569 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:14:39,570 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:39,574 - DEBUG - ya.test - execute: Command pid: 1944831
2025-10-23 12:14:40,372 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) rc: 0
2025-10-23 12:14:40,372 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) elapsed time (sec): 0.7964527606964111
2025-10-23 12:14:40,373 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) idrss: 0
2025-10-23 12:14:40,373 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) inblock: 0
2025-10-23 12:14:40,373 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) isrss: 0
2025-10-23 12:14:40,373 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) ixrss: 0
2025-10-23 12:14:40,374 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) majflt: 0
2025-10-23 12:14:40,374 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) maxrss: 483556
2025-10-23 12:14:40,374 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) minflt: 45889
2025-10-23 12:14:40,375 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) msgrcv: 0
2025-10-23 12:14:40,375 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) msgsnd: 0
2025-10-23 12:14:40,375 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) nivcsw: 137
2025-10-23 12:14:40,376 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) nsignals: 0
2025-10-23 12:14:40,376 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) nswap: 0
2025-10-23 12:14:40,376 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) nvcsw: 14
2025-10-23 12:14:40,377 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) oublock: 24
2025-10-23 12:14:40,377 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) stime: 0.20985199999999998
2025-10-23 12:14:40,377 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) utime: 0.520322
2025-10-23 12:14:40,378 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) wtime: 0.801
2025-10-23 12:14:40,378 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:40,378 - DEBUG - ya.test - _save_outputs: Command (pid 1944831) errors:

2025-10-23 12:14:40,379 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk9/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--/cluster/kikimr_configs"
2025-10-23 12:14:40,379 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk9/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--/cluster/node_1/logfile_3ni7p3ot.log --grpc-port=13762 --mon-port=12627 --ic-port=11210 --module=1
2025-10-23 12:14:40,381 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk9/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk9/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--/cluster/node_1/logfile_3ni7p3ot.log', '--grpc-port=13762', '--mon-port=12627', '--ic-port=11210', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk9/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--/cluster/node_1' (no wait)
2025-10-23 12:14:40,403 - DEBUG - ya.test - execute: Command pid: 1945350
2025-10-23 12:14:40,405 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:13762/1
2025-10-23 12:14:40,407 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:14:40,408 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:14:40,408 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:40,410 - DEBUG - ya.test - execute: Command pid: 1945355
2025-10-23 12:14:41,261 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) rc: 0
2025-10-23 12:14:41,262 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) elapsed time (sec): 0.8505475521087646
2025-10-23 12:14:41,262 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) idrss: 0
2025-10-23 12:14:41,263 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) inblock: 0
2025-10-23 12:14:41,263 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) isrss: 0
2025-10-23 12:14:41,263 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) ixrss: 0
2025-10-23 12:14:41,264 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) majflt: 0
2025-10-23 12:14:41,264 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) maxrss: 484652
2025-10-23 12:14:41,264 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) minflt: 45198
2025-10-23 12:14:41,264 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) msgrcv: 0
2025-10-23 12:14:41,265 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) msgsnd: 0
2025-10-23 12:14:41,265 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) nivcsw: 153
2025-10-23 12:14:41,265 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) nsignals: 0
2025-10-23 12:14:41,266 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) nswap: 0
2025-10-23 12:14:41,266 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) nvcsw: 15
2025-10-23 12:14:41,266 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) oublock: 8
2025-10-23 12:14:41,266 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) stime: 0.221546
2025-10-23 12:14:41,267 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) utime: 0.524907
2025-10-23 12:14:41,271 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) wtime: 0.852
2025-10-23 12:14:41,272 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:41,272 - DEBUG - ya.test - _save_outputs: Command (pid 1945355) errors:

2025-10-23 12:14:41,273 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:14:46,602 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd
2025-10-23 12:14:46,602 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13762', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 11210\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:14:46,604 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:14:46,605 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:14:46,605 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13762', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 11210\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:46,607 - DEBUG - ya.test - execute: Command pid: 1948151
2025-10-23 12:14:47,564 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) rc: 0
2025-10-23 12:14:47,564 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) elapsed time (sec): 0.9557991027832031
2025-10-23 12:14:47,564 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) idrss: 0
2025-10-23 12:14:47,565 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) inblock: 0
2025-10-23 12:14:47,565 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) isrss: 0
2025-10-23 12:14:47,565 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) ixrss: 0
2025-10-23 12:14:47,566 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) majflt: 0
2025-10-23 12:14:47,566 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) maxrss: 583000
2025-10-23 12:14:47,566 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) minflt: 51360
2025-10-23 12:14:47,566 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) msgrcv: 0
2025-10-23 12:14:47,567 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) msgsnd: 0
2025-10-23 12:14:47,567 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) nivcsw: 147
2025-10-23 12:14:47,567 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) nsignals: 0
2025-10-23 12:14:47,568 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) nswap: 0
2025-10-23 12:14:47,568 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) nvcsw: 946
2025-10-23 12:14:47,568 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) oublock: 8
2025-10-23 12:14:47,569 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) stime: 0.28339
2025-10-23 12:14:47,569 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) utime: 0.574124
2025-10-23 12:14:47,569 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) wtime: 0.958
2025-10-23 12:14:47,569 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:14:47,570 - DEBUG - ya.test - _save_outputs: Command (pid 1948151) errors:

2025-10-23 12:14:47,571 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd
2025-10-23 12:14:47,572 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13762', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:14:47,573 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:14:47,574 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:14:47,574 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13762', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:47,576 - DEBUG - ya.test - execute: Command pid: 1948495
2025-10-23 12:14:48,500 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) rc: 0
2025-10-23 12:14:48,500 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) elapsed time (sec): 0.9226503372192383
2025-10-23 12:14:48,500 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) idrss: 0
2025-10-23 12:14:48,501 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) inblock: 0
2025-10-23 12:14:48,501 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) isrss: 0
2025-10-23 12:14:48,501 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) ixrss: 0
2025-10-23 12:14:48,501 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) majflt: 0
2025-10-23 12:14:48,501 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) maxrss: 583232
2025-10-23 12:14:48,502 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) minflt: 51408
2025-10-23 12:14:48,502 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) msgrcv: 0
2025-10-23 12:14:48,502 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) msgsnd: 0
2025-10-23 12:14:48,502 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) nivcsw: 192
2025-10-23 12:14:48,502 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) nsignals: 0
2025-10-23 12:14:48,502 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) nswap: 0
2025-10-23 12:14:48,502 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) nvcsw: 494
2025-10-23 12:14:48,503 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) oublock: 8
2025-10-23 12:14:48,503 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) stime: 0.25859499999999996
2025-10-23 12:14:48,503 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) utime: 0.566878
2025-10-23 12:14:48,504 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) wtime: 0.924
2025-10-23 12:14:48,504 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:14:48,504 - DEBUG - ya.test - _save_outputs: Command (pid 1948495) errors:

2025-10-23 12:14:48,505 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:14:48,612 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:14:48,647 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:48,651 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:48,652 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:48,670 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:48,671 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 21ff4d0c-227c-412a-8abf-469040d5def6, localhost:13762): creating call state
2025-10-23 12:14:48,672 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 21ff4d0c-227c-412a-8abf-469040d5def6, localhost:13762): request = { database: "/Root" }
2025-10-23 12:14:48,682 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 21ff4d0c-227c-412a-8abf-469040d5def6, localhost:13762): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 13762 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:48,683 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:13762, location 1, ssl: False>]>
2025-10-23 12:14:48,684 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:48,698 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13762
2025-10-23 12:14:48,703 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_copy_table.py::TestCopyTable, test_name: test_copy_table[table_ttl_DyNumber-pk_types13-all_types13-index13-DyNumber--])
2025-10-23 12:14:48,704 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:14:48,706 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 76494279-41ea-4ef6-90fa-af4bd35320e1, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:48,707 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 76494279-41ea-4ef6-90fa-af4bd35320e1, ghrun-6mxvg3lfr4.auto.internal:13762): request = {  }
2025-10-23 12:14:48,716 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 76494279-41ea-4ef6-90fa-af4bd35320e1, ghrun-6mxvg3lfr4.auto.internal:13762): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" node_id: 1 }
2025-10-23 12:14:48,717 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, 8f2de14b-ab63-416b-aa08-2a3d10e6ab42, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:48,719 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, 8f2de14b-ab63-416b-aa08-2a3d10e6ab42, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" }
2025-10-23 12:14:48,721 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, 8f2de14b-ab63-416b-aa08-2a3d10e6ab42, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,725 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:48,727 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2a1618c9-876b-4089-8936-317ed554c9df, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:48,728 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2a1618c9-876b-4089-8936-317ed554c9df, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE `table_ttl_DyNumber` (\n            pk_Int64 Int64, pk_Uint64 Uint64, pk_Int32 Int32, pk_Uint32 Uint32, pk_Int16 Int16, pk_Uint16 Uint16, pk_Int8 Int8, pk_Uint8 Uint8, pk_Bool Bool, pk_Decimal150 Decimal(15,0), pk_Decimal229 Decimal(22,9), pk_Decimal3510 Decimal(35,10), pk_DyNumber DyNumber, pk_String String, pk_Utf8 Utf8, pk_UUID UUID, pk_Date Date, pk_Datetime Datetime, pk_Timestamp Timestamp, pk_Interval Interval, pk_Date32 Date32, pk_Datetime64 Datetime64, pk_Timestamp64 Timestamp64, pk_Interval64 Interval64, ttl_DyNumber DyNumber,\n            PRIMARY KEY(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                )\n            \n            )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,730 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2a1618c9-876b-4089-8936-317ed554c9df, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,979 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:48,981 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:48,981 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 964d7c1a-f87a-493f-9b14-cd80a4297cdf, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:48,982 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 964d7c1a-f87a-493f-9b14-cd80a4297cdf, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n         ALTER TABLE table_ttl_DyNumber SET ( TTL = \n         Interval(\"P18262D\") \n         ON ttl_DyNumber AS SECONDS )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,984 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 964d7c1a-f87a-493f-9b14-cd80a4297cdf, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,095 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:49,106 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:49,107 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2618b06a-9f4f-4cb4-a96d-5d275c3b3371, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:49,108 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2618b06a-9f4f-4cb4-a96d-5d275c3b3371, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'10.0\' AS DyNumber), \'String 1\', \'Utf8 1\', CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2001-01-01\' AS Date), CAST(\'2001-10-02T11:00:00Z\' AS Datetime), CAST(1696200100000000 AS Timestamp), CAST(1 AS Interval), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64), CAST(1696200100000000 AS Timestamp64), CAST(1 AS Interval64)\n                \n                , \n                CAST(\'3.742656001e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,109 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2618b06a-9f4f-4cb4-a96d-5d275c3b3371, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,436 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:49,438 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:49,439 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f6359d5c-7638-4950-917e-ad6fb509e60f, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:49,441 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f6359d5c-7638-4950-917e-ad6fb509e60f, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'20.0\' AS DyNumber), \'String 2\', \'Utf8 2\', CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2002-01-01\' AS Date), CAST(\'2002-10-02T11:00:00Z\' AS Datetime), CAST(1696200200000000 AS Timestamp), CAST(2 AS Interval), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64), CAST(1696200200000000 AS Timestamp64), CAST(2 AS Interval64)\n                \n                , \n                CAST(\'3.742656002e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,452 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f6359d5c-7638-4950-917e-ad6fb509e60f, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,741 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:49,742 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:49,743 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, bb540029-e919-4122-9d25-22c1321f5ac8, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:49,744 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, bb540029-e919-4122-9d25-22c1321f5ac8, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'30.0\' AS DyNumber), \'String 3\', \'Utf8 3\', CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2003-01-01\' AS Date), CAST(\'2003-10-02T11:00:00Z\' AS Datetime), CAST(1696200300000000 AS Timestamp), CAST(3 AS Interval), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64), CAST(1696200300000000 AS Timestamp64), CAST(3 AS Interval64)\n                \n                , \n                CAST(\'3.742656003e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,745 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, bb540029-e919-4122-9d25-22c1321f5ac8, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,971 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:49,972 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:49,973 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 75f54a06-96d8-4a42-9021-6e64546c6936, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:49,974 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 75f54a06-96d8-4a42-9021-6e64546c6936, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'40.0\' AS DyNumber), \'String 4\', \'Utf8 4\', CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2004-01-01\' AS Date), CAST(\'2004-10-02T11:00:00Z\' AS Datetime), CAST(1696200400000000 AS Timestamp), CAST(4 AS Interval), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64), CAST(1696200400000000 AS Timestamp64), CAST(4 AS Interval64)\n                \n                , \n                CAST(\'3.742656004e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,976 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 75f54a06-96d8-4a42-9021-6e64546c6936, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,224 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:50,226 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:50,227 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1556c388-fdcd-4ce9-a806-83b7096e2e42, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:50,228 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1556c388-fdcd-4ce9-a806-83b7096e2e42, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'50.0\' AS DyNumber), \'String 5\', \'Utf8 5\', CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2005-01-01\' AS Date), CAST(\'2005-10-02T11:00:00Z\' AS Datetime), CAST(1696200500000000 AS Timestamp), CAST(5 AS Interval), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64), CAST(1696200500000000 AS Timestamp64), CAST(5 AS Interval64)\n                \n                , \n                CAST(\'3.742656005e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,229 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1556c388-fdcd-4ce9-a806-83b7096e2e42, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,453 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:50,454 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:50,455 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7851ba57-1bb7-4f85-8f8a-f2f107744374, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:50,457 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7851ba57-1bb7-4f85-8f8a-f2f107744374, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'60.0\' AS DyNumber), \'String 6\', \'Utf8 6\', CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2006-01-01\' AS Date), CAST(\'2006-10-02T11:00:00Z\' AS Datetime), CAST(1696200600000000 AS Timestamp), CAST(6 AS Interval), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64), CAST(1696200600000000 AS Timestamp64), CAST(6 AS Interval64)\n                \n                , \n                CAST(\'3.742656006e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,459 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7851ba57-1bb7-4f85-8f8a-f2f107744374, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,683 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:50,685 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:50,690 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e9287614-d917-4ac1-b67d-a61f8742b102, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:50,691 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e9287614-d917-4ac1-b67d-a61f8742b102, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'70.0\' AS DyNumber), \'String 7\', \'Utf8 7\', CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2007-01-01\' AS Date), CAST(\'2007-10-02T11:00:00Z\' AS Datetime), CAST(1696200700000000 AS Timestamp), CAST(7 AS Interval), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64), CAST(1696200700000000 AS Timestamp64), CAST(7 AS Interval64)\n                \n                , \n                CAST(\'3.742656007e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,693 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e9287614-d917-4ac1-b67d-a61f8742b102, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,905 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:50,906 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:50,907 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2b74902e-8db5-41ce-ae97-e21b482862b2, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:50,908 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2b74902e-8db5-41ce-ae97-e21b482862b2, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'80.0\' AS DyNumber), \'String 8\', \'Utf8 8\', CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2008-01-01\' AS Date), CAST(\'2008-10-02T11:00:00Z\' AS Datetime), CAST(1696200800000000 AS Timestamp), CAST(8 AS Interval), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64), CAST(1696200800000000 AS Timestamp64), CAST(8 AS Interval64)\n                \n                , \n                CAST(\'3.742656008e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,909 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2b74902e-8db5-41ce-ae97-e21b482862b2, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,139 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:51,140 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:51,141 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c84f4ea7-481d-475f-aa75-03bbb0e03b4e, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:51,142 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c84f4ea7-481d-475f-aa75-03bbb0e03b4e, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'90.0\' AS DyNumber), \'String 9\', \'Utf8 9\', CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2009-01-01\' AS Date), CAST(\'2009-10-02T11:00:00Z\' AS Datetime), CAST(1696200900000000 AS Timestamp), CAST(9 AS Interval), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64), CAST(1696200900000000 AS Timestamp64), CAST(9 AS Interval64)\n                \n                , \n                CAST(\'3.742656009e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,146 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c84f4ea7-481d-475f-aa75-03bbb0e03b4e, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,382 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:51,384 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:51,385 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 15101013-becd-4d51-b969-f956c1fc55f5, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:51,386 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 15101013-becd-4d51-b969-f956c1fc55f5, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'100.0\' AS DyNumber), \'String 10\', \'Utf8 10\', CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2010-01-01\' AS Date), CAST(\'2010-10-02T11:00:00Z\' AS Datetime), CAST(1696201000000000 AS Timestamp), CAST(10 AS Interval), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64), CAST(1696201000000000 AS Timestamp64), CAST(10 AS Interval64)\n                \n                , \n                CAST(\'3.74265601e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,388 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 15101013-becd-4d51-b969-f956c1fc55f5, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,623 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:51,625 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:51,625 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 18736ef0-6e5b-4c07-9978-0646a8584c35, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:51,626 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 18736ef0-6e5b-4c07-9978-0646a8584c35, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'110.0\' AS DyNumber), \'String 11\', \'Utf8 11\', CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2011-01-01\' AS Date), CAST(\'2011-10-02T11:00:00Z\' AS Datetime), CAST(1696201100000000 AS Timestamp), CAST(11 AS Interval), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64), CAST(1696201100000000 AS Timestamp64), CAST(11 AS Interval64)\n                \n                , \n                CAST(\'3.742656011e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,628 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 18736ef0-6e5b-4c07-9978-0646a8584c35, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,861 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:51,862 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:51,863 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6ccb31f2-1dc9-4d47-8a93-fdc120eb1897, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:51,864 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6ccb31f2-1dc9-4d47-8a93-fdc120eb1897, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'120.0\' AS DyNumber), \'String 12\', \'Utf8 12\', CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2012-01-01\' AS Date), CAST(\'2012-10-02T11:00:00Z\' AS Datetime), CAST(1696201200000000 AS Timestamp), CAST(12 AS Interval), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64), CAST(1696201200000000 AS Timestamp64), CAST(12 AS Interval64)\n                \n                , \n                CAST(\'3.742656012e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,865 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6ccb31f2-1dc9-4d47-8a93-fdc120eb1897, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,087 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:52,089 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:52,090 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 64b60ac1-7557-44f9-8449-8b28d5565260, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:52,091 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 64b60ac1-7557-44f9-8449-8b28d5565260, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'130.0\' AS DyNumber), \'String 13\', \'Utf8 13\', CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2013-01-01\' AS Date), CAST(\'2013-10-02T11:00:00Z\' AS Datetime), CAST(1696201300000000 AS Timestamp), CAST(13 AS Interval), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64), CAST(1696201300000000 AS Timestamp64), CAST(13 AS Interval64)\n                \n                , \n                CAST(\'3.742656013e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,092 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 64b60ac1-7557-44f9-8449-8b28d5565260, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,322 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:52,324 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:52,325 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9f9d79fd-2f26-457e-8b95-156c4d5a8b48, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:52,326 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9f9d79fd-2f26-457e-8b95-156c4d5a8b48, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'140.0\' AS DyNumber), \'String 14\', \'Utf8 14\', CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2014-01-01\' AS Date), CAST(\'2014-10-02T11:00:00Z\' AS Datetime), CAST(1696201400000000 AS Timestamp), CAST(14 AS Interval), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64), CAST(1696201400000000 AS Timestamp64), CAST(14 AS Interval64)\n                \n                , \n                CAST(\'3.742656014e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,328 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9f9d79fd-2f26-457e-8b95-156c4d5a8b48, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,575 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:52,577 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:52,578 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 975e4cd3-3029-472a-bff8-6b061c76f8b6, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:52,579 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 975e4cd3-3029-472a-bff8-6b061c76f8b6, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'150.0\' AS DyNumber), \'String 15\', \'Utf8 15\', CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2015-01-01\' AS Date), CAST(\'2015-10-02T11:00:00Z\' AS Datetime), CAST(1696201500000000 AS Timestamp), CAST(15 AS Interval), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64), CAST(1696201500000000 AS Timestamp64), CAST(15 AS Interval64)\n                \n                , \n                CAST(\'3.742656015e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,581 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 975e4cd3-3029-472a-bff8-6b061c76f8b6, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,836 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:52,838 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:52,839 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a49a94c7-151c-4198-8428-2e30b18e4fe3, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:52,840 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a49a94c7-151c-4198-8428-2e30b18e4fe3, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'160.0\' AS DyNumber), \'String 16\', \'Utf8 16\', CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2016-01-01\' AS Date), CAST(\'2016-10-02T11:00:00Z\' AS Datetime), CAST(1696201600000000 AS Timestamp), CAST(16 AS Interval), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64), CAST(1696201600000000 AS Timestamp64), CAST(16 AS Interval64)\n                \n                , \n                CAST(\'3.742656016e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,841 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a49a94c7-151c-4198-8428-2e30b18e4fe3, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,126 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:53,127 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:53,128 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a372dbe2-acfe-4c21-bb30-009b720341cc, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:53,129 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a372dbe2-acfe-4c21-bb30-009b720341cc, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'170.0\' AS DyNumber), \'String 17\', \'Utf8 17\', CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2017-01-01\' AS Date), CAST(\'2017-10-02T11:00:00Z\' AS Datetime), CAST(1696201700000000 AS Timestamp), CAST(17 AS Interval), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64), CAST(1696201700000000 AS Timestamp64), CAST(17 AS Interval64)\n                \n                , \n                CAST(\'3.742656017e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,131 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a372dbe2-acfe-4c21-bb30-009b720341cc, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,382 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:53,384 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:53,384 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 906b2ecc-0245-4eae-914c-36695e307f48, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:53,385 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 906b2ecc-0245-4eae-914c-36695e307f48, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'180.0\' AS DyNumber), \'String 18\', \'Utf8 18\', CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2018-01-01\' AS Date), CAST(\'2018-10-02T11:00:00Z\' AS Datetime), CAST(1696201800000000 AS Timestamp), CAST(18 AS Interval), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64), CAST(1696201800000000 AS Timestamp64), CAST(18 AS Interval64)\n                \n                , \n                CAST(\'3.742656018e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,387 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 906b2ecc-0245-4eae-914c-36695e307f48, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,652 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:53,654 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:53,654 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e1a00860-429f-452f-b537-bed73f756e22, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:53,656 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e1a00860-429f-452f-b537-bed73f756e22, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'190.0\' AS DyNumber), \'String 19\', \'Utf8 19\', CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2019-01-01\' AS Date), CAST(\'2019-10-02T11:00:00Z\' AS Datetime), CAST(1696201900000000 AS Timestamp), CAST(19 AS Interval), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64), CAST(1696201900000000 AS Timestamp64), CAST(19 AS Interval64)\n                \n                , \n                CAST(\'3.742656019e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,657 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e1a00860-429f-452f-b537-bed73f756e22, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,903 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:53,905 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:53,905 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2463c80f-f2ee-4398-9416-2e71ea90344c, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:53,906 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2463c80f-f2ee-4398-9416-2e71ea90344c, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'200.0\' AS DyNumber), \'String 20\', \'Utf8 20\', CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2020-01-01\' AS Date), CAST(\'2020-10-02T11:00:00Z\' AS Datetime), CAST(1696202000000000 AS Timestamp), CAST(20 AS Interval), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64), CAST(1696202000000000 AS Timestamp64), CAST(20 AS Interval64)\n                \n                , \n                CAST(\'3.74265602e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,908 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2463c80f-f2ee-4398-9416-2e71ea90344c, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,149 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:54,152 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:54,152 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0b9c5d33-da82-476a-98c0-bc8dc935eb63, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:54,153 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0b9c5d33-da82-476a-98c0-bc8dc935eb63, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'210.0\' AS DyNumber), \'String 21\', \'Utf8 21\', CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2021-01-01\' AS Date), CAST(\'2021-10-02T11:00:00Z\' AS Datetime), CAST(1696202100000000 AS Timestamp), CAST(21 AS Interval), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64), CAST(1696202100000000 AS Timestamp64), CAST(21 AS Interval64)\n                \n                , \n                CAST(\'3.742656021e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,155 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0b9c5d33-da82-476a-98c0-bc8dc935eb63, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,451 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:54,452 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:54,453 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cc74c1c5-ca27-4777-a585-e019d17508b2, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:54,454 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cc74c1c5-ca27-4777-a585-e019d17508b2, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'220.0\' AS DyNumber), \'String 22\', \'Utf8 22\', CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2022-01-01\' AS Date), CAST(\'2022-10-02T11:00:00Z\' AS Datetime), CAST(1696202200000000 AS Timestamp), CAST(22 AS Interval), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64), CAST(1696202200000000 AS Timestamp64), CAST(22 AS Interval64)\n                \n                , \n                CAST(\'3.742656022e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,456 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cc74c1c5-ca27-4777-a585-e019d17508b2, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,679 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:54,680 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:54,681 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3ffd652c-12a8-4a1f-8532-b4dfa3ea4d25, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:54,682 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3ffd652c-12a8-4a1f-8532-b4dfa3ea4d25, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'230.0\' AS DyNumber), \'String 23\', \'Utf8 23\', CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2023-01-01\' AS Date), CAST(\'2023-10-02T11:00:00Z\' AS Datetime), CAST(1696202300000000 AS Timestamp), CAST(23 AS Interval), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64), CAST(1696202300000000 AS Timestamp64), CAST(23 AS Interval64)\n                \n                , \n                CAST(\'3.742656023e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,684 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3ffd652c-12a8-4a1f-8532-b4dfa3ea4d25, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,960 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:54,962 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:54,962 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, eeb89b21-a2c8-4ca7-a1a0-8cb2e6577293, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:54,964 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, eeb89b21-a2c8-4ca7-a1a0-8cb2e6577293, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'240.0\' AS DyNumber), \'String 24\', \'Utf8 24\', CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2024-01-01\' AS Date), CAST(\'2024-10-02T11:00:00Z\' AS Datetime), CAST(1696202400000000 AS Timestamp), CAST(24 AS Interval), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64), CAST(1696202400000000 AS Timestamp64), CAST(24 AS Interval64)\n                \n                , \n                CAST(\'3.742656024e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,966 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, eeb89b21-a2c8-4ca7-a1a0-8cb2e6577293, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:55,239 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:55,241 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:55,241 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e6e6c830-ec90-4309-9631-101dce16ec87, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:55,243 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e6e6c830-ec90-4309-9631-101dce16ec87, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_DyNumber(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_DyNumber\n            )\n            VALUES(\n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'250.0\' AS DyNumber), \'String 25\', \'Utf8 25\', CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2025-01-01\' AS Date), CAST(\'2025-10-02T11:00:00Z\' AS Datetime), CAST(1696202500000000 AS Timestamp), CAST(25 AS Interval), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64), CAST(1696202500000000 AS Timestamp64), CAST(25 AS Interval64)\n                \n                , \n                CAST(\'3.742656025e+19\' AS DyNumber)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:55,245 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e6e6c830-ec90-4309-9631-101dce16ec87, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:55,484 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:55,485 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydb/ydb
2025-10-23 12:14:55,487 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 12:14:55,487 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 12:14:55,488 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021ae/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:13762', '--database=/Root', 'tools', 'copy', '--item', 'destination=copy_table_ttl_DyNumber,source=table_ttl_DyNumber']' in 'None' (waiting)
2025-10-23 12:14:55,491 - DEBUG - ya.test - execute: Command pid: 1951066
2025-10-23 12:14:56,967 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) rc: 0
2025-10-23 12:14:56,968 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) elapsed time (sec): 1.475989818572998
2025-10-23 12:14:56,968 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) idrss: 0
2025-10-23 12:14:56,969 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) inblock: 0
2025-10-23 12:14:56,969 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) isrss: 0
2025-10-23 12:14:56,969 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) ixrss: 0
2025-10-23 12:14:56,970 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) majflt: 0
2025-10-23 12:14:56,970 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) maxrss: 612060
2025-10-23 12:14:56,970 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) minflt: 105894
2025-10-23 12:14:56,971 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) msgrcv: 0
2025-10-23 12:14:56,974 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) msgsnd: 0
2025-10-23 12:14:56,974 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) nivcsw: 153
2025-10-23 12:14:56,975 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) nsignals: 0
2025-10-23 12:14:56,975 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) nswap: 0
2025-10-23 12:14:56,975 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) nvcsw: 2584
2025-10-23 12:14:56,976 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) oublock: 0
2025-10-23 12:14:56,976 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) stime: 0.224121
2025-10-23 12:14:56,976 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) utime: 0.365948
2025-10-23 12:14:56,977 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) wtime: 1.479
2025-10-23 12:14:56,977 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) output:

2025-10-23 12:14:56,977 - DEBUG - ya.test - _save_outputs: Command (pid 1951066) errors:

2025-10-23 12:14:56,978 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:56,979 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 84af8620-d450-4450-8764-ddfc9eab0ac8, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:56,980 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 84af8620-d450-4450-8764-ddfc9eab0ac8, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(1 AS Int64) and pk_Uint64=CAST(1 AS Uint64) and pk_Int32=CAST(1 AS Int32) and pk_Uint32=CAST(1 AS Uint32) and pk_Int16=CAST(1 AS Int16) and pk_Uint16=CAST(1 AS Uint16) and pk_Int8=CAST(1 AS Int8) and pk_Uint8=CAST(1 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'1\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'10.0\' AS DyNumber) and pk_String=\'String 1\' and pk_Utf8=\'Utf8 1\' and pk_UUID=CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2001-01-01\' AS Date) and pk_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200100000000 AS Timestamp) and pk_Interval=CAST(1 AS Interval) and pk_Date32=CAST(\'2001-01-01\' AS Date32) and pk_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200100000000 AS Timestamp64) and pk_Interval64=CAST(1 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656001e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,982 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 84af8620-d450-4450-8764-ddfc9eab0ac8, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:59,580 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:59,581 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:14:59,582 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c2b0acd6-4851-4f1c-9d3b-885884468040, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:14:59,583 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c2b0acd6-4851-4f1c-9d3b-885884468040, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(2 AS Int64) and pk_Uint64=CAST(2 AS Uint64) and pk_Int32=CAST(2 AS Int32) and pk_Uint32=CAST(2 AS Uint32) and pk_Int16=CAST(2 AS Int16) and pk_Uint16=CAST(2 AS Uint16) and pk_Int8=CAST(2 AS Int8) and pk_Uint8=CAST(2 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'2\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'20.0\' AS DyNumber) and pk_String=\'String 2\' and pk_Utf8=\'Utf8 2\' and pk_UUID=CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2002-01-01\' AS Date) and pk_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200200000000 AS Timestamp) and pk_Interval=CAST(2 AS Interval) and pk_Date32=CAST(\'2002-01-01\' AS Date32) and pk_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200200000000 AS Timestamp64) and pk_Interval64=CAST(2 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656002e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:59,585 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c2b0acd6-4851-4f1c-9d3b-885884468040, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:02,201 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:02,203 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:02,203 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 258e1e9a-5c5c-4657-8340-0226cda0b39d, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:02,205 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 258e1e9a-5c5c-4657-8340-0226cda0b39d, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(3 AS Int64) and pk_Uint64=CAST(3 AS Uint64) and pk_Int32=CAST(3 AS Int32) and pk_Uint32=CAST(3 AS Uint32) and pk_Int16=CAST(3 AS Int16) and pk_Uint16=CAST(3 AS Uint16) and pk_Int8=CAST(3 AS Int8) and pk_Uint8=CAST(3 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'3\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'30.0\' AS DyNumber) and pk_String=\'String 3\' and pk_Utf8=\'Utf8 3\' and pk_UUID=CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2003-01-01\' AS Date) and pk_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200300000000 AS Timestamp) and pk_Interval=CAST(3 AS Interval) and pk_Date32=CAST(\'2003-01-01\' AS Date32) and pk_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200300000000 AS Timestamp64) and pk_Interval64=CAST(3 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656003e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:02,211 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 258e1e9a-5c5c-4657-8340-0226cda0b39d, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:05,158 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:05,160 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:05,160 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2efc0021-e101-457d-9e9e-775a38b4ee6e, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:05,162 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2efc0021-e101-457d-9e9e-775a38b4ee6e, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(4 AS Int64) and pk_Uint64=CAST(4 AS Uint64) and pk_Int32=CAST(4 AS Int32) and pk_Uint32=CAST(4 AS Uint32) and pk_Int16=CAST(4 AS Int16) and pk_Uint16=CAST(4 AS Uint16) and pk_Int8=CAST(4 AS Int8) and pk_Uint8=CAST(4 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'4\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'40.0\' AS DyNumber) and pk_String=\'String 4\' and pk_Utf8=\'Utf8 4\' and pk_UUID=CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2004-01-01\' AS Date) and pk_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200400000000 AS Timestamp) and pk_Interval=CAST(4 AS Interval) and pk_Date32=CAST(\'2004-01-01\' AS Date32) and pk_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200400000000 AS Timestamp64) and pk_Interval64=CAST(4 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656004e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:05,168 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2efc0021-e101-457d-9e9e-775a38b4ee6e, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:08,209 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:08,210 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:08,211 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0bd83700-114e-4790-9528-b5249921d51b, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:08,213 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0bd83700-114e-4790-9528-b5249921d51b, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(5 AS Int64) and pk_Uint64=CAST(5 AS Uint64) and pk_Int32=CAST(5 AS Int32) and pk_Uint32=CAST(5 AS Uint32) and pk_Int16=CAST(5 AS Int16) and pk_Uint16=CAST(5 AS Uint16) and pk_Int8=CAST(5 AS Int8) and pk_Uint8=CAST(5 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'5\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'50.0\' AS DyNumber) and pk_String=\'String 5\' and pk_Utf8=\'Utf8 5\' and pk_UUID=CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2005-01-01\' AS Date) and pk_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200500000000 AS Timestamp) and pk_Interval=CAST(5 AS Interval) and pk_Date32=CAST(\'2005-01-01\' AS Date32) and pk_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200500000000 AS Timestamp64) and pk_Interval64=CAST(5 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656005e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:08,312 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0bd83700-114e-4790-9528-b5249921d51b, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:11,584 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:11,586 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:11,586 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b1f753ed-ed0e-42b8-a39d-e30457c8d2fe, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:11,590 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b1f753ed-ed0e-42b8-a39d-e30457c8d2fe, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(6 AS Int64) and pk_Uint64=CAST(6 AS Uint64) and pk_Int32=CAST(6 AS Int32) and pk_Uint32=CAST(6 AS Uint32) and pk_Int16=CAST(6 AS Int16) and pk_Uint16=CAST(6 AS Uint16) and pk_Int8=CAST(6 AS Int8) and pk_Uint8=CAST(6 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'6\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'60.0\' AS DyNumber) and pk_String=\'String 6\' and pk_Utf8=\'Utf8 6\' and pk_UUID=CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2006-01-01\' AS Date) and pk_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200600000000 AS Timestamp) and pk_Interval=CAST(6 AS Interval) and pk_Date32=CAST(\'2006-01-01\' AS Date32) and pk_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200600000000 AS Timestamp64) and pk_Interval64=CAST(6 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656006e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:11,592 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b1f753ed-ed0e-42b8-a39d-e30457c8d2fe, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:16,609 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:16,611 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:16,611 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, caf3894f-5bbb-4cae-a4fa-150eaa0bcaed, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:16,613 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, caf3894f-5bbb-4cae-a4fa-150eaa0bcaed, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(7 AS Int64) and pk_Uint64=CAST(7 AS Uint64) and pk_Int32=CAST(7 AS Int32) and pk_Uint32=CAST(7 AS Uint32) and pk_Int16=CAST(7 AS Int16) and pk_Uint16=CAST(7 AS Uint16) and pk_Int8=CAST(7 AS Int8) and pk_Uint8=CAST(7 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'7\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'70.0\' AS DyNumber) and pk_String=\'String 7\' and pk_Utf8=\'Utf8 7\' and pk_UUID=CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2007-01-01\' AS Date) and pk_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200700000000 AS Timestamp) and pk_Interval=CAST(7 AS Interval) and pk_Date32=CAST(\'2007-01-01\' AS Date32) and pk_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200700000000 AS Timestamp64) and pk_Interval64=CAST(7 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656007e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:16,614 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, caf3894f-5bbb-4cae-a4fa-150eaa0bcaed, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:21,625 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:21,626 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:21,627 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 08950b73-d3a7-48c2-8706-58a7c78dc7e5, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:21,628 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 08950b73-d3a7-48c2-8706-58a7c78dc7e5, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(8 AS Int64) and pk_Uint64=CAST(8 AS Uint64) and pk_Int32=CAST(8 AS Int32) and pk_Uint32=CAST(8 AS Uint32) and pk_Int16=CAST(8 AS Int16) and pk_Uint16=CAST(8 AS Uint16) and pk_Int8=CAST(8 AS Int8) and pk_Uint8=CAST(8 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'8\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'80.0\' AS DyNumber) and pk_String=\'String 8\' and pk_Utf8=\'Utf8 8\' and pk_UUID=CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2008-01-01\' AS Date) and pk_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200800000000 AS Timestamp) and pk_Interval=CAST(8 AS Interval) and pk_Date32=CAST(\'2008-01-01\' AS Date32) and pk_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200800000000 AS Timestamp64) and pk_Interval64=CAST(8 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656008e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:21,629 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 08950b73-d3a7-48c2-8706-58a7c78dc7e5, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:24,632 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:24,635 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:24,635 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 15333f42-f86f-4156-8d53-1c641c7e9891, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:24,637 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 15333f42-f86f-4156-8d53-1c641c7e9891, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(9 AS Int64) and pk_Uint64=CAST(9 AS Uint64) and pk_Int32=CAST(9 AS Int32) and pk_Uint32=CAST(9 AS Uint32) and pk_Int16=CAST(9 AS Int16) and pk_Uint16=CAST(9 AS Uint16) and pk_Int8=CAST(9 AS Int8) and pk_Uint8=CAST(9 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'9\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'90.0\' AS DyNumber) and pk_String=\'String 9\' and pk_Utf8=\'Utf8 9\' and pk_UUID=CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2009-01-01\' AS Date) and pk_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200900000000 AS Timestamp) and pk_Interval=CAST(9 AS Interval) and pk_Date32=CAST(\'2009-01-01\' AS Date32) and pk_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200900000000 AS Timestamp64) and pk_Interval64=CAST(9 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656009e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:24,643 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 15333f42-f86f-4156-8d53-1c641c7e9891, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:27,763 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:27,765 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:27,765 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c05e209e-2dcb-42fe-93fe-afdb6604d828, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:27,766 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c05e209e-2dcb-42fe-93fe-afdb6604d828, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(10 AS Int64) and pk_Uint64=CAST(10 AS Uint64) and pk_Int32=CAST(10 AS Int32) and pk_Uint32=CAST(10 AS Uint32) and pk_Int16=CAST(10 AS Int16) and pk_Uint16=CAST(10 AS Uint16) and pk_Int8=CAST(10 AS Int8) and pk_Uint8=CAST(10 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'10\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'100.0\' AS DyNumber) and pk_String=\'String 10\' and pk_Utf8=\'Utf8 10\' and pk_UUID=CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2010-01-01\' AS Date) and pk_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201000000000 AS Timestamp) and pk_Interval=CAST(10 AS Interval) and pk_Date32=CAST(\'2010-01-01\' AS Date32) and pk_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201000000000 AS Timestamp64) and pk_Interval64=CAST(10 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.74265601e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:27,769 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c05e209e-2dcb-42fe-93fe-afdb6604d828, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:31,259 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:31,261 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:31,262 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 777a7dcc-dd0c-4136-a1c2-606ec6c1e1da, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:31,263 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 777a7dcc-dd0c-4136-a1c2-606ec6c1e1da, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(11 AS Int64) and pk_Uint64=CAST(11 AS Uint64) and pk_Int32=CAST(11 AS Int32) and pk_Uint32=CAST(11 AS Uint32) and pk_Int16=CAST(11 AS Int16) and pk_Uint16=CAST(11 AS Uint16) and pk_Int8=CAST(11 AS Int8) and pk_Uint8=CAST(11 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'11\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'110.0\' AS DyNumber) and pk_String=\'String 11\' and pk_Utf8=\'Utf8 11\' and pk_UUID=CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2011-01-01\' AS Date) and pk_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201100000000 AS Timestamp) and pk_Interval=CAST(11 AS Interval) and pk_Date32=CAST(\'2011-01-01\' AS Date32) and pk_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201100000000 AS Timestamp64) and pk_Interval64=CAST(11 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656011e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:31,268 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 777a7dcc-dd0c-4136-a1c2-606ec6c1e1da, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:35,249 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:35,250 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:35,251 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 447fb96d-2108-4e9f-ba0b-274e3a068e39, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:35,252 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 447fb96d-2108-4e9f-ba0b-274e3a068e39, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(12 AS Int64) and pk_Uint64=CAST(12 AS Uint64) and pk_Int32=CAST(12 AS Int32) and pk_Uint32=CAST(12 AS Uint32) and pk_Int16=CAST(12 AS Int16) and pk_Uint16=CAST(12 AS Uint16) and pk_Int8=CAST(12 AS Int8) and pk_Uint8=CAST(12 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'12\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'120.0\' AS DyNumber) and pk_String=\'String 12\' and pk_Utf8=\'Utf8 12\' and pk_UUID=CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2012-01-01\' AS Date) and pk_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201200000000 AS Timestamp) and pk_Interval=CAST(12 AS Interval) and pk_Date32=CAST(\'2012-01-01\' AS Date32) and pk_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201200000000 AS Timestamp64) and pk_Interval64=CAST(12 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656012e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:35,253 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 447fb96d-2108-4e9f-ba0b-274e3a068e39, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:39,271 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:39,273 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:39,274 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8e6daf3d-c7b3-470a-9509-0d71f4a166e4, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:39,275 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8e6daf3d-c7b3-470a-9509-0d71f4a166e4, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(13 AS Int64) and pk_Uint64=CAST(13 AS Uint64) and pk_Int32=CAST(13 AS Int32) and pk_Uint32=CAST(13 AS Uint32) and pk_Int16=CAST(13 AS Int16) and pk_Uint16=CAST(13 AS Uint16) and pk_Int8=CAST(13 AS Int8) and pk_Uint8=CAST(13 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'13\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'130.0\' AS DyNumber) and pk_String=\'String 13\' and pk_Utf8=\'Utf8 13\' and pk_UUID=CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2013-01-01\' AS Date) and pk_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201300000000 AS Timestamp) and pk_Interval=CAST(13 AS Interval) and pk_Date32=CAST(\'2013-01-01\' AS Date32) and pk_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201300000000 AS Timestamp64) and pk_Interval64=CAST(13 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656013e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:39,277 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8e6daf3d-c7b3-470a-9509-0d71f4a166e4, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:42,716 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:42,717 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:42,718 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cb98241e-2bf6-46c8-a36a-c2cd369b496d, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:42,720 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cb98241e-2bf6-46c8-a36a-c2cd369b496d, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(14 AS Int64) and pk_Uint64=CAST(14 AS Uint64) and pk_Int32=CAST(14 AS Int32) and pk_Uint32=CAST(14 AS Uint32) and pk_Int16=CAST(14 AS Int16) and pk_Uint16=CAST(14 AS Uint16) and pk_Int8=CAST(14 AS Int8) and pk_Uint8=CAST(14 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'14\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'140.0\' AS DyNumber) and pk_String=\'String 14\' and pk_Utf8=\'Utf8 14\' and pk_UUID=CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2014-01-01\' AS Date) and pk_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201400000000 AS Timestamp) and pk_Interval=CAST(14 AS Interval) and pk_Date32=CAST(\'2014-01-01\' AS Date32) and pk_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201400000000 AS Timestamp64) and pk_Interval64=CAST(14 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656014e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:42,723 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cb98241e-2bf6-46c8-a36a-c2cd369b496d, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:46,024 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:46,025 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:46,026 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8538d5bd-2d37-4c15-bf8c-6f1d3a01e371, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:46,031 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8538d5bd-2d37-4c15-bf8c-6f1d3a01e371, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(15 AS Int64) and pk_Uint64=CAST(15 AS Uint64) and pk_Int32=CAST(15 AS Int32) and pk_Uint32=CAST(15 AS Uint32) and pk_Int16=CAST(15 AS Int16) and pk_Uint16=CAST(15 AS Uint16) and pk_Int8=CAST(15 AS Int8) and pk_Uint8=CAST(15 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'15\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'150.0\' AS DyNumber) and pk_String=\'String 15\' and pk_Utf8=\'Utf8 15\' and pk_UUID=CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2015-01-01\' AS Date) and pk_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201500000000 AS Timestamp) and pk_Interval=CAST(15 AS Interval) and pk_Date32=CAST(\'2015-01-01\' AS Date32) and pk_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201500000000 AS Timestamp64) and pk_Interval64=CAST(15 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656015e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:46,033 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8538d5bd-2d37-4c15-bf8c-6f1d3a01e371, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:50,289 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:50,290 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:50,291 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 26adca07-c0f1-4552-b228-8061050adc03, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:50,292 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 26adca07-c0f1-4552-b228-8061050adc03, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(16 AS Int64) and pk_Uint64=CAST(16 AS Uint64) and pk_Int32=CAST(16 AS Int32) and pk_Uint32=CAST(16 AS Uint32) and pk_Int16=CAST(16 AS Int16) and pk_Uint16=CAST(16 AS Uint16) and pk_Int8=CAST(16 AS Int8) and pk_Uint8=CAST(16 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'16\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'160.0\' AS DyNumber) and pk_String=\'String 16\' and pk_Utf8=\'Utf8 16\' and pk_UUID=CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2016-01-01\' AS Date) and pk_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201600000000 AS Timestamp) and pk_Interval=CAST(16 AS Interval) and pk_Date32=CAST(\'2016-01-01\' AS Date32) and pk_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201600000000 AS Timestamp64) and pk_Interval64=CAST(16 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656016e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:50,294 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 26adca07-c0f1-4552-b228-8061050adc03, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:55,736 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:55,737 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:55,738 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 99d3ff63-76a2-4e11-b9ba-84c65542dc7f, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:55,740 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 99d3ff63-76a2-4e11-b9ba-84c65542dc7f, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(17 AS Int64) and pk_Uint64=CAST(17 AS Uint64) and pk_Int32=CAST(17 AS Int32) and pk_Uint32=CAST(17 AS Uint32) and pk_Int16=CAST(17 AS Int16) and pk_Uint16=CAST(17 AS Uint16) and pk_Int8=CAST(17 AS Int8) and pk_Uint8=CAST(17 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'17\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'170.0\' AS DyNumber) and pk_String=\'String 17\' and pk_Utf8=\'Utf8 17\' and pk_UUID=CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2017-01-01\' AS Date) and pk_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201700000000 AS Timestamp) and pk_Interval=CAST(17 AS Interval) and pk_Date32=CAST(\'2017-01-01\' AS Date32) and pk_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201700000000 AS Timestamp64) and pk_Interval64=CAST(17 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656017e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:55,745 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 99d3ff63-76a2-4e11-b9ba-84c65542dc7f, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:59,683 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:59,685 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:15:59,686 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 61b07531-cc88-4889-b398-fb8f9511f819, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:15:59,687 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 61b07531-cc88-4889-b398-fb8f9511f819, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(18 AS Int64) and pk_Uint64=CAST(18 AS Uint64) and pk_Int32=CAST(18 AS Int32) and pk_Uint32=CAST(18 AS Uint32) and pk_Int16=CAST(18 AS Int16) and pk_Uint16=CAST(18 AS Uint16) and pk_Int8=CAST(18 AS Int8) and pk_Uint8=CAST(18 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'18\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'180.0\' AS DyNumber) and pk_String=\'String 18\' and pk_Utf8=\'Utf8 18\' and pk_UUID=CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2018-01-01\' AS Date) and pk_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201800000000 AS Timestamp) and pk_Interval=CAST(18 AS Interval) and pk_Date32=CAST(\'2018-01-01\' AS Date32) and pk_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201800000000 AS Timestamp64) and pk_Interval64=CAST(18 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656018e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:59,688 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 61b07531-cc88-4889-b398-fb8f9511f819, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:04,809 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:04,811 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:04,811 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9eb43cf6-f98f-49a5-b5f5-3bc2068ea1b0, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:04,813 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9eb43cf6-f98f-49a5-b5f5-3bc2068ea1b0, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(19 AS Int64) and pk_Uint64=CAST(19 AS Uint64) and pk_Int32=CAST(19 AS Int32) and pk_Uint32=CAST(19 AS Uint32) and pk_Int16=CAST(19 AS Int16) and pk_Uint16=CAST(19 AS Uint16) and pk_Int8=CAST(19 AS Int8) and pk_Uint8=CAST(19 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'19\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'190.0\' AS DyNumber) and pk_String=\'String 19\' and pk_Utf8=\'Utf8 19\' and pk_UUID=CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2019-01-01\' AS Date) and pk_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201900000000 AS Timestamp) and pk_Interval=CAST(19 AS Interval) and pk_Date32=CAST(\'2019-01-01\' AS Date32) and pk_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201900000000 AS Timestamp64) and pk_Interval64=CAST(19 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656019e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:04,817 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9eb43cf6-f98f-49a5-b5f5-3bc2068ea1b0, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:09,570 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:09,572 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:09,572 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7008c5c8-c0de-40af-82ee-86d63f7d7579, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:09,573 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7008c5c8-c0de-40af-82ee-86d63f7d7579, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(20 AS Int64) and pk_Uint64=CAST(20 AS Uint64) and pk_Int32=CAST(20 AS Int32) and pk_Uint32=CAST(20 AS Uint32) and pk_Int16=CAST(20 AS Int16) and pk_Uint16=CAST(20 AS Uint16) and pk_Int8=CAST(20 AS Int8) and pk_Uint8=CAST(20 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'20\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'200.0\' AS DyNumber) and pk_String=\'String 20\' and pk_Utf8=\'Utf8 20\' and pk_UUID=CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2020-01-01\' AS Date) and pk_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202000000000 AS Timestamp) and pk_Interval=CAST(20 AS Interval) and pk_Date32=CAST(\'2020-01-01\' AS Date32) and pk_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202000000000 AS Timestamp64) and pk_Interval64=CAST(20 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.74265602e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:09,575 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7008c5c8-c0de-40af-82ee-86d63f7d7579, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:14,404 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:14,405 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:14,406 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, bfd0eae4-8106-4dc4-9ba4-d2f124551db9, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:14,407 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, bfd0eae4-8106-4dc4-9ba4-d2f124551db9, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(21 AS Int64) and pk_Uint64=CAST(21 AS Uint64) and pk_Int32=CAST(21 AS Int32) and pk_Uint32=CAST(21 AS Uint32) and pk_Int16=CAST(21 AS Int16) and pk_Uint16=CAST(21 AS Uint16) and pk_Int8=CAST(21 AS Int8) and pk_Uint8=CAST(21 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'21\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'210.0\' AS DyNumber) and pk_String=\'String 21\' and pk_Utf8=\'Utf8 21\' and pk_UUID=CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2021-01-01\' AS Date) and pk_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202100000000 AS Timestamp) and pk_Interval=CAST(21 AS Interval) and pk_Date32=CAST(\'2021-01-01\' AS Date32) and pk_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202100000000 AS Timestamp64) and pk_Interval64=CAST(21 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656021e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:14,408 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, bfd0eae4-8106-4dc4-9ba4-d2f124551db9, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:19,431 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:19,433 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:19,433 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2858c72d-a16b-4a39-bef3-2d127ff0bb11, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:19,435 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2858c72d-a16b-4a39-bef3-2d127ff0bb11, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(22 AS Int64) and pk_Uint64=CAST(22 AS Uint64) and pk_Int32=CAST(22 AS Int32) and pk_Uint32=CAST(22 AS Uint32) and pk_Int16=CAST(22 AS Int16) and pk_Uint16=CAST(22 AS Uint16) and pk_Int8=CAST(22 AS Int8) and pk_Uint8=CAST(22 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'22\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'220.0\' AS DyNumber) and pk_String=\'String 22\' and pk_Utf8=\'Utf8 22\' and pk_UUID=CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2022-01-01\' AS Date) and pk_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202200000000 AS Timestamp) and pk_Interval=CAST(22 AS Interval) and pk_Date32=CAST(\'2022-01-01\' AS Date32) and pk_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202200000000 AS Timestamp64) and pk_Interval64=CAST(22 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656022e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:19,437 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2858c72d-a16b-4a39-bef3-2d127ff0bb11, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:24,325 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:24,327 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:24,327 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 34746b4f-4006-40c5-a59b-071961835773, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:24,329 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 34746b4f-4006-40c5-a59b-071961835773, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(23 AS Int64) and pk_Uint64=CAST(23 AS Uint64) and pk_Int32=CAST(23 AS Int32) and pk_Uint32=CAST(23 AS Uint32) and pk_Int16=CAST(23 AS Int16) and pk_Uint16=CAST(23 AS Uint16) and pk_Int8=CAST(23 AS Int8) and pk_Uint8=CAST(23 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'23\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'230.0\' AS DyNumber) and pk_String=\'String 23\' and pk_Utf8=\'Utf8 23\' and pk_UUID=CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2023-01-01\' AS Date) and pk_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202300000000 AS Timestamp) and pk_Interval=CAST(23 AS Interval) and pk_Date32=CAST(\'2023-01-01\' AS Date32) and pk_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202300000000 AS Timestamp64) and pk_Interval64=CAST(23 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656023e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:24,331 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 34746b4f-4006-40c5-a59b-071961835773, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:29,356 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:29,357 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:29,358 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 023f4c17-c025-4b16-9380-4692ff8d8f73, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:29,360 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 023f4c17-c025-4b16-9380-4692ff8d8f73, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(24 AS Int64) and pk_Uint64=CAST(24 AS Uint64) and pk_Int32=CAST(24 AS Int32) and pk_Uint32=CAST(24 AS Uint32) and pk_Int16=CAST(24 AS Int16) and pk_Uint16=CAST(24 AS Uint16) and pk_Int8=CAST(24 AS Int8) and pk_Uint8=CAST(24 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'24\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'240.0\' AS DyNumber) and pk_String=\'String 24\' and pk_Utf8=\'Utf8 24\' and pk_UUID=CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2024-01-01\' AS Date) and pk_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202400000000 AS Timestamp) and pk_Interval=CAST(24 AS Interval) and pk_Date32=CAST(\'2024-01-01\' AS Date32) and pk_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202400000000 AS Timestamp64) and pk_Interval64=CAST(24 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656024e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:29,362 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 023f4c17-c025-4b16-9380-4692ff8d8f73, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:34,223 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:34,225 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:34,226 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5c49c7e4-0a10-4111-a0f2-72c591bbc2a2, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:34,234 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5c49c7e4-0a10-4111-a0f2-72c591bbc2a2, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber` WHERE \n                pk_Int64=CAST(25 AS Int64) and pk_Uint64=CAST(25 AS Uint64) and pk_Int32=CAST(25 AS Int32) and pk_Uint32=CAST(25 AS Uint32) and pk_Int16=CAST(25 AS Int16) and pk_Uint16=CAST(25 AS Uint16) and pk_Int8=CAST(25 AS Int8) and pk_Uint8=CAST(25 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'25\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'250.0\' AS DyNumber) and pk_String=\'String 25\' and pk_Utf8=\'Utf8 25\' and pk_UUID=CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2025-01-01\' AS Date) and pk_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202500000000 AS Timestamp) and pk_Interval=CAST(25 AS Interval) and pk_Date32=CAST(\'2025-01-01\' AS Date32) and pk_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202500000000 AS Timestamp64) and pk_Interval64=CAST(25 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_DyNumber=CAST(\'3.742656025e+19\' AS DyNumber)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:34,237 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5c49c7e4-0a10-4111-a0f2-72c591bbc2a2, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:38,076 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:16:38,077 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:16:38,100 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:16:38,101 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 6e6d12ea-2c35-42dd-b441-f3a70a09504f, localhost:13762): creating call state
2025-10-23 12:16:38,101 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 6e6d12ea-2c35-42dd-b441-f3a70a09504f, localhost:13762): request = { database: "/Root" }
2025-10-23 12:16:38,111 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 6e6d12ea-2c35-42dd-b441-f3a70a09504f, localhost:13762): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 13762 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:16:38,112 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:13762, location 1, ssl: False>]>
2025-10-23 12:16:38,113 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13762
2025-10-23 12:16:38,676 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:38,677 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:38,678 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8f206c23-be88-452a-b384-b4cc98ae5666, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:38,683 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8f206c23-be88-452a-b384-b4cc98ae5666, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "SELECT COUNT(*) as count FROM `copy_table_ttl_DyNumber`" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:38,685 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8f206c23-be88-452a-b384-b4cc98ae5666, ghrun-6mxvg3lfr4.auto.internal:13762): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:39,685 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=
2025-10-23 12:16:39,688 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:16:39,689 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 7053ac10-8a5d-4d22-af3f-4ba7ae781fa4, ghrun-6mxvg3lfr4.auto.internal:13762): creating call state
2025-10-23 12:16:39,690 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 7053ac10-8a5d-4d22-af3f-4ba7ae781fa4, ghrun-6mxvg3lfr4.auto.internal:13762): request = { session_id: "ydb://session/3?node_id=1&id=Njk1ZWJmNGEtYjM2M2JkYjEtNDQyZGQyMTAtNGI0MWQ3YjA=" }
2025-10-23 12:16:39,703 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 7053ac10-8a5d-4d22-af3f-4ba7ae781fa4, ghrun-6mxvg3lfr4.auto.internal:13762): response = { status: SUCCESS }
2025-10-23 12:16:39,705 - DEBUG - ydb.query.pool - stop: All session were deleted.
2025-10-23 12:16:39,707 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:16:39,708 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:16:39,708 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13762
2025-10-23 12:16:39,711 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:13762
2025-10-23 12:16:39,713 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:16:39,715 - DEBUG - ydb.connection - _rpc_error_handler: RpcState(AttachSession, 8f2de14b-ab63-416b-aa08-2a3d10e6ab42, ghrun-6mxvg3lfr4.auto.internal:13762): received error, <_MultiThreadedRendezvous of RPC that terminated with:
	status = StatusCode.CANCELLED
	details = "Locally cancelled by application!"
	debug_error_string = "None"
>
2025-10-23 12:16:51,736 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:13762/1
2025-10-23 12:16:51,737 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6323
2025-10-23 12:16:51,737 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2109
2025-10-23 12:16:51,738 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12627
2025-10-23 12:16:51,738 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13762
2025-10-23 12:16:51,739 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11210
